Could not find com.android.support.constraint:constraint-layout:1.0.2.

1 错误描述

Error:FAILURE: Build failed with an exception.

* What went wrong:
A problem occurred configuring project ':app'.
> Could not resolve all dependencies for configuration ':app:_debugApkCopy'.
   > Could not find com.android.support.constraint:constraint-layout:1.0.2.
     Required by:
         project :app

* Try:
Run with --stacktrace option to get the stack trace. Run with --info or --debug option to get more log output. Run with --scan to get full insights.

* Get more help at https://help.gradle.org

BUILD FAILED in 9s
 

2 错误原因

无法找到依赖的constraint-layout:1.0.2

3 解决方案

File -> Setting -> AndroidSDK -> SDK Tools ,勾选Show Package Detail,选择 ConstraintLayout for Android;

 

已标记关键词 清除标记
©️2020 CSDN 皮肤主题: 点我我会动 设计师:白松林 返回首页